$ git clone https://gitlab.com/muralikrishna.rajaboina/nodetest_regovs.git


$ cd nodetest_regovs

$ Install Dependencies

   $ npm install (only in development)
   $ npm install --only=prod(use in demo environment or in prod.. dont use npm install)

 $ To start the server

   $ npm start

$ To create tables in database

   $ knex migrate:lastest

